/* CSS Document */
#page #headernav {	
	height: 39px;
}
#page #headernav .nav_principale {	
	height: 33px;
}
/** A:link **/
#headernav .nav_principale li.encours a {  
	height: 33px;
}

#headernav .nav_principale li.encours  span { 
	height:28px;
}
/*.cont_fond_dynamq{
	height:94px;
}Bug sur IE8+ */
#bloc_horz .cont_intero{
	height:134px;
	background: url(../images/img_css/bg_faq.png) right top no-repeat;
    background-color: #c1d72e;
}

#bloc_horz .cont_intero .txt_rep{
padding:6px 3px !important; /* a verifier sur le serveur de developpemt*/
}

/*********/
#station,.newsletter{
	width:210px;
	padding:5px 8px;
}
#get_station .form_rech_pad{
	padding-right:5px;
	padding-top:07px;
	width:216px;

}
#get_station .form_rech_pad input.val_rech{
	width:176px;
}
#get_station{
	margin-bottom:10px;
}
#station{
	margin-bottom:-10px;
	position:relative;
}
.bas_station, .bas_boxsubscribe{
	height:4px;
	padding:0px;
}

#bloc1_centre .top_bloc1_centre{
	overflow:hidden;
}
.cont_blc_station{
	margin-bottom:-5px;
	position:relative;
}
.bas_cont_blc_station{
	height:3px;
}
.newsletter{
	margin-bottom:-13px;
	position:relative;
}
.last_txt{
	padding-top:5px;
}
#bloc_velo .cont_velo{
	padding-left:8px;
	height:116px;
}

/*#my_account_detail .top_my_account{
	height:110px;
}*/
.boxcontent .pad_form_search{
	padding:100px 0px 10px 5px; 
}
.bg_velo{
	height:104px;
}
.boxcontent .pad_form_search{
	padding:0px 5px 10px 5px; 
}

.td_faq{
	background-color:#c1d72e;
}
.cont_intero{
	background:url(../images/img_css/bg_faq.png) right top no-repeat; 
/*background-color: #0d54c7;*/
}
/* robel 05-03-07 */
a.lien_compose:hover {
	/*color: #125FCD;*/
}

.newsletter a{
	margin:0px 7px 0px 3px;	
}
.cont_lang ul {
	padding-left: 5px;
}

.cont_lang ul li{
	padding:5px 0px 0px 0px;
}
.bloc_etape{
	padding-top:5px;
}

.bloc_etape{
	margin-top:7px;
}
.first_etape{
	margin-top:15px;
}
#bloc_optionnel ol, #bloc1_d ol {
	margin-left:7px;
}
span.btn_ok {
display:inline-block;
}

/* reabonnement */
.myaccount_page .bloc_compte .head #mois{
        float:none;
}

.bouton .center_bouton_gris{
        padding:0;
}
.bouton .center_bouton_violet{
        padding:0;
}
.boutons .bouton.boutonie{
    margin-left:4px;
}
.myaccount_page .bloc_compte .corps #bonus span.picto_bonus{
    padding: 4px 20px 3px 3px ;
    background:url(../images/css/picto_bonus.jpg) no-repeat right 5px;
}
